[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPicture.Destroy

Destroy - destructor for TPicture: frees graphic then performs inherited Destroy.

## Declaration

Source position: graphics.pp line 911

`public destructor TPicture.Destroy; override;`

## Description

Any destructor method defined here will override destructors defined in ancestor classes.

## See also

TPersistent.Destroy